<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup Label="Globals">
    <SccProjectName></SccProjectName>
    <SccProvider></SccProvider>
    <SccAuxPath></SccAuxPath>
    <SccLocalPath></SccLocalPath>
  </PropertyGroup>

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Objects\obj\**" />
    <Compile Remove="Properties\**" />
    <EmbeddedResource Remove="Objects\obj\**" />
    <EmbeddedResource Remove="Properties\**" />
    <None Remove="Objects\obj\**" />
    <None Remove="Properties\**" />
  </ItemGroup>

  <ItemGroup>
    <Compile Remove="Requests\AgencyLimitRequest.cs" />
    <Compile Remove="Requests\AgencyRequest.cs" />
    <Compile Remove="Requests\BenefsForTTIssueRequest.cs" />
    <Compile Remove="Requests\CancelAuthoriseRequest.cs" />
    <Compile Remove="Requests\CancelRequest.cs" />
    <Compile Remove="Requests\ComplainRequest.cs" />
    <Compile Remove="Requests\ComplainSearchRequest.cs" />
    <Compile Remove="Requests\LogoutRequest.cs" />
    <Compile Remove="Requests\RemitterAuthRequest.cs" />
    <Compile Remove="Responses\AgencyLimitResponse .cs" />
    <Compile Remove="Responses\CancelAppliedResponse.cs" />
    <Compile Remove="Responses\ComplainResponse.cs" />
    <Compile Remove="Responses\ComplainTypeResponse.cs" />
    <Compile Remove="Responses\DashboardResponse.cs" />
    <Compile Remove="Responses\UserSearchResponse.cs" />
  </ItemGroup>

  <ItemGroup>
    <Content Remove="C:\Users\HP\.nuget\packages\dotnetcore.npoi\1.2.3\contentFiles\any\netstandard2.0\NOTICE.TXT" />
    <Content Remove="C:\Users\Russel\.nuget\packages\dotnetcore.npoi\1.2.3\contentFiles\any\netstandard2.0\NOTICE.TXT" />
    <Content Remove="C:\Users\SMRussel\.nuget\packages\dotnetcore.npoi\1.2.3\contentFiles\any\netstandard2.0\NOTICE.TXT" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="DocumentFormat.OpenXml" Version="3.5.1" />
    <PackageReference Include="Ease.NetCore" Version="2.1.4" />
    <PackageReference Include="ExcelDataReader" Version="3.8.0" />
    <PackageReference Include="ExcelDataReader.DataSet" Version="3.8.0" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="10.0.8" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="10.2.1" />
    <PackageReference Include="System.Data.SqlClient" Version="4.9.1" />
    <PackageReference Include="System.Drawing.Common" Version="10.0.8" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.18.0" />
    <PackageReference Include="Twilio.AspNet.Core" Version="8.1.2" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Objects\Activities\" />
    <Folder Include="Requests\Activities\" />
    <Folder Include="Responses\Activities\" />
  </ItemGroup>

</Project>
